### Method

# Gm DisplayPanel get_corner_radii_array

since: 0.6.0

#### Declaration [src]

    const int*
    gm_display_panel_get_corner_radii_array (
      GmDisplayPanel* self
    )

#### Description [src]

Gets the panels border radii starting with the top-left corner clockwise.

Available since: 0.6.0

This method is not directly available to language bindings.

#### Return value

Type: `const int*`

The panel’s border radii as array of integers.

The returned data is owned by the instance.